ion-header{
    background: darkblue;
  }
  
  /*==Reset CSS==*/
  * {
      margin: 0;
      padding: 0;
    }
    
    /*==Style cơ bản cho website==*/
    body {
      font-family: sans-serif;
      color: #333;
    }
    
    /*==Style cho menu===*/
    #menu ul {
      background: aliceblue;
      border-radius: 5px;
      list-style-type: none;
      text-align: center;
    }
    #menu li {
      color: #f1f1f1;
      display: inline-block;
      width: 120px;
      height: 40px;
      line-height: 40px;
      margin-left: -5px;
    }
    #menu a {
      text-decoration: none;
      color: #fff;
      display: block;
    }
    #menu a:hover {
      background: #F1F1F1;
      color: #333;
    }
  
    hr.new1 {
      padding-top: 20px;
      border-top: 1px solid black;
    }
  
  
    ////////////////////////menu vertical
  
  /* Fixed sidenav, full height */
  .sidenav {
      height: 100%;
      width: 90px;
      position: fixed;
      z-index: 1;
      top: 0;
      left: 0;
      background-color: darkblue;
      overflow-x: hidden;
      padding-top: 20px;
      margin-top: 40px;
  
    }
    
    /* Style the sidenav links and the dropdown button */
    .sidenav a, .dropdown-btn {
      padding: 35px 8px 6px 16px;
      text-decoration: none;
      font-size: 20px;
      color: #818181;
      display: block;
      border: none;
      background: none;
      width: 100%;
      text-align: left;
      cursor: pointer;
      outline: none;
  
    }
    
    /* On mouse-over */
    .sidenav a:hover, .dropdown-btn:hover {
      color: #f1f1f1;
    }
    
    /* Main content */
    .main {
      margin-left: 90px; /* Same as the width of the sidenav */
      font-size: 20px; /* Increased text to enable scrolling */
      padding: 0px 10px;
    }
    
    /* Add an active class to the active dropdown button */
    .active {
      background-color: green;
      color: white;
    }
    
    /* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
    .dropdown-container {
      display: none;
      background-color: #262626;
      padding-left: 8px;
    }
    
    /* Optional: Style the caret down icon */
    .fa-caret-down {
      float: right;
      padding-right: 8px;
    }
    
    /* Some media queries for responsiveness */
    @media screen and (max-height: 450px) {
      .sidenav {padding-top: 15px;}
      .sidenav a {font-size: 18px;}
    }
  
    .create{
      color: white;
      background-color: lightsteelblue;
      text-align: center;
      border-radius: 5px;
      margin: 5px;
      height: 75px;
    }
  
  
    ///////////////////////////////////////////////////////////////////show document////////////////////
  
    ion-item {
      img {
          max-width: 50px;
          padding: 0.25em;
      }
  
      ion-label {
          width: 50vw;
          padding: 0.25em;
          text-transform: none;
      }
  
  
      p {
          font-size: 10pt;
      }
    }
    .btn-submit{
      height: 40px;
      width: 200px;
      background-color: darkblue;
      border-radius: 10px;
    }
    .btn-submit:hover {
      box-shadow: inset 1px 2px 16px #ffffffdc; 
    }
    .menu-box:hover {
      box-shadow: inset 1px 2px 16px #ffffffdc; 
    }
  
    .create:hover {
      box-shadow: inset 1px 2px 16px #262323;
    }
  
  
  